Bug 143181 - keyring manager crashes
keyring manager crashes
Product: Fedora
Classification: Fedora
Component: gnome-keyring-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
Depends On:
  Show dependency treegraph
Reported: 2004-12-16 23:51 EST by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-25 12:48:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output from bug-buddy (5.75 KB, text/plain)
2004-12-16 23:53 EST, Scott Sloan
no flags Details

  None (edit)
Description Scott Sloan 2004-12-16 23:51:43 EST
Description of problem:

Keyring manager crashes when you right click on any session. This
shouldn't happen, maybe a menu? if not maybe do nothing? but whatever,
don't crash!
Comment 1 Scott Sloan 2004-12-16 23:53:01 EST
Created attachment 108773 [details]
Output from bug-buddy

This is the output from bug-buddy
Comment 2 Scott Sloan 2005-03-25 12:48:15 EST
This is fixed in 2.10. 

Note You need to log in before you can comment on or make changes to this bug.